CREATE TABLE mow_contest_ag3a_dyd (
    CONTEST_ID        NUMBER(18, 0),
    CONTEST_NUMBER    VARCHAR2(256),
    RESOURCE_ID       NUMBER(18, 0),
    R3                NUMBER(18, 0),
    R4                NUMBER(18, 0),
    CONTEST_ID        NUMBER(18, 0),
    CONTEST_NUMBER    VARCHAR2(256),
    RESOURCE_ID       NUMBER(18, 0),
    R3                NUMBER(18, 0),
    R4                NUMBER(18, 0)
);
